Control APIAPI 레퍼런스Tokens

API 토큰을 발급합니다.

베타 API

Control API의 /v1 계약은 변경될 수 있으며, 호환되지 않는 변경도 별칭 없이 배포될 수 있습니다.

POST/v1/tokens

Access JWT로만 사용할 수 있습니다. secret은 생성 시 한 번만 반환합니다.

인증

bearerAuth
인증Bearer <token>

Identity access JWT 또는 ntro_ API token을 사용합니다. token 관리 경로는 Identity access JWT만 허용합니다.

위치: header

요청 본문

application/json

TypeScript 타입 정의

Use the request body type in TypeScript.

응답 본문

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/tokens" \  -H "Content-Type: application/json" \  -d '{    "expiresInDays": 0,    "name": "string"  }'
{  "secret": "string",  "token": {    "createdAt": "string",    "expiresAt": "string",    "id": "string",    "lastUsedAt": "string",    "name": "string",    "prefix": "string"  }}